Dissociate Locale

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/locale
API call form
Examples

Remove a locale from a user, organization, or share. Use the same role as when you associated it: Users , defaultLocale , or Share .

Request parametersResponse schema
id STRING

Unique identifier of the Locale (locale code, e.g. en-US ).

description STRING

Human-readable description of the Locale.

created_at DATETIME

RFC 3339 date time string indicating when the resource was created

updated_at DATETIME

RFC 3339 date time string indicating when the resource was last updated

Can be executed by:
Logged-in User
&
Authorization Owner
(For: Authorization)
Logged-in User
&
Organization Owner
(For: Organization)
Logged-in User
&
Securable Owner
(For: Share)
Logged-in User
&
User Owner
(For: User)
Can be associated to:
User
Organization
Share
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "en-US",
  "description": "English (United States)",
  "created_at": "2022-04-15T11:05:33.407Z",
  "updated_at": "2022-04-15T11:05:33.407Z"
}